.searchBoxGrid {
  right: 145px;
  position: absolute;
  width: 300px;
  top: 8px;
}
.searchBoxGrid .fa-search{
  color: #979797;
  left: 7px;
  position: absolute;
  top: 6px;
}
.searchBoxGrid .clear{
  position: absolute;
  top: 10px;
  right: 25px;
  color: #6c6f71;
}
.searchBoxGrid .guide{
  position: absolute;
  top: 0;
  left: 0;
}
.searchBoxGrid .md-form{
  margin-top: 0;
  margin-bottom: 0;
}
.searchBoxGrid .md-form input{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  box-shadow: 0 2px 0 0 #c5c5c5;
  //border-bottom: 2px solid #c5c5c5;
  //font-size: 1.4rem;
  padding: 2px 0 10px 0;
  text-indent: 30px;
  width: 100%;
  margin-bottom: 0;
}
.searchBoxGrid .md-form  input:focus {
  // border-bottom: none;
  outline: none;
  box-shadow: 0 2px 0 0 #4285f4;
}
.searchBoxGrid .guide .fa-info-circle{
  font-size: 20px !important;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (min-width: 320px) and (max-width: 480px) {
  .searchBoxGrid {
    right: 120px;
    width: 160px;
  }

}

@media (min-width: 481px) and (max-width: 767px) {
  .searchBoxGrid {
    right: 120px;
  }
}
